#! /usr/bin/gnuplot

base_name = "gnuplot_without_dat"
eps_file = base_name . ".eps"
dat_file = base_name . ".dat"
set term postscript eps enhanced color solid
set output eps_file
set pm3d

## 表示範囲
set xrange [-3.14*3/4:3.14*9/4]
set yrange [-3.14*3/4:3.14*9/4]
set zrange [-1:1]

set isosamples 32 # メッシュの細かさ
set hidden3d      # 陰線処理。下面を緑の線で描く
set view 15,15    # 60,30 がデフォルト

splot sin(x+y)*cos(x-y)

